[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#390463: drupal: Shouldn't be part of Etch in the current state

Package: drupal
Severity: grave

Drupal is currently orphaned and two major releases behind upstream.
It is regularly subject to vulnerabilities being actively exploited.

I've seen that there has been some interest in adopting it in June,
but nothing has materialised yet (also not in NEW).

The current state shouldn't ship with Etch in any case, that would
be irresponsible.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-686
Locale: LANG=C, LC_CTYPE=de_DE.ISO-8859-15@euro (charmap=ISO-8859-15)

Reply to: